{
  name: "Luminous Moss",
  spritenum: 595,
  fling: {
  	basePower: 30,
  },
  onDamagingHit(damage, target, source, move) {
  	if (move.type === 'Water') {
  		target.useItem();
  	}
  },
  boosts: {
  	spd: 1,
  },
  num: 648,
  gen: 6,
}